[gobolinux-users] Settup up a printer

MJ Ray mjr at phonecoop.coop
Fri Aug 26 22:14:33 GMT 2005


Rafael Jeffman <rafasgj at gmail.com> wrote: [...]
> The problem is that we ship AFPL or GNU Ghostscript (version 8.x) and
> it needs a patch to work with CUPS, because cups wants a "pstoraster"
> filter that do not come with "stock" Ghostscript. [...]

Aye, the printing battles aren't over yet. I really don't understand
why CUPS uses a custom ghostscript - it's big enough to be a pain in
the backside. GNU Ghostscript with ijs, gimp-print and others is the
way to go for now, as far as I've seen.

> BTW, I was using a network printer (JetDirect) that do not understand
> PS. [...]

JetDirects that I've seen spoke lpd, but times change.

-- 
MJ Ray (slef), K. Lynn, England, email see http://mjr.towers.org.uk/


More information about the gobolinux-users mailing list